/* OVERRIDES */

a{
	color: #00d507;
}

a:hover{
	color: #00d855;
}

/* FOOTER */

#sp-footer{
	border-top: 1px solid lightgrey;
    font-size: 12px;
    font-weight: 300;
}

.clear{
	width: 100%;
    clear: both;
    padding: 20px 0;
}

#sp-header-sticky-wrapper{
	height: 100px;
}

#sp-header{
	height:100px;
	border-bottom: 5px solid #00d507;
}

#sp-main-body {
	padding: 20px;
}

#sp-top2{
	text-align:right;
	padding: 10px 10px 0 0;
}

.fa {
	font-size: 24px;
	color: #fff;
}

#sp-head-search img{
	display: inherit;
	padding: 10px 10px 0 0;
}

#MonthGiCalReader .btn{
	    background: transparent;
}

/* MENU */

#offcanvas-toggler{
	line-height: 30px;
}

#offcanvas-toggler >i {
	color:#fff;
    font-size: 30px;
	margin: 47px 0 7px 0;
}

.close-offcanvas .fa{
	color:#000;
}


.close-offcanvas {
	width: 30px;
	height: 30px;
}

.sp-megamenu-parent >li >a {
	font-size: 13px;
	text-transform:none;
	padding: 40px 10px 0;
    line-height: 50px;
}


.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
	background-color:#000;
	padding: 10px;	
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: transparent;
}

.sp-megamenu-parent >li.sp-has-child>a:after {
    font-family: "FontAwesome";
    content: " " !important;
}

@media (min-width:1000px){
.sp-megamenu-parent >li >a {
	font-size: 16px;
	text-transform:none;
    padding: 40px 15px 0;
    line-height: 50px;
}
}

@media (min-width:1200px){
.sp-megamenu-parent >li >a {
	font-size: 18px;
	text-transform:none;
    padding: 40px 15px 0;
    line-height: 50px;
}
}

/* FEATURE PANELS */

.sp-module .sp-module-title {
    margin: 20px 0 20px;
    font-size: 24px;
    text-transform: none;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 3px #00d507 solid;
}

/* CALENDAR */

.row-fluid .dayspan {
    border-bottom: 1px solid lightgray;
    border-right: 1px solid lightgray;
}

a.futureDay1, a.pastDay1  {
	background-color: transparent !important;
}

/* COMING EVENTS */

.event-wrapper{
    float: none;
    clear: none;
    margin: 0 auto;
    width: 80%;
	padding-bottom: 10px;
}

.event-calendar{
	float: left;
	margin:0 20px;
}

.event-details{
	overflow: hidden;
}

.event-title{
	font-weight: 600;
	font-size: 20px;
}

.event-date{
	font-weight: 400;
	font-weight: 18px;
}

.event-time{
	font-weight: 300;
}

/* SOCIAL ICONS */

.social-icons{
	float: right;
    z-index: 1000;
    position: absolute;
    right: 30px;
}

.sp-module ul > li > a::before {
	content: "";
	margin: 0;
}

.lightBox .image-browser-caption{
	font-size: 14px !important;
    padding: 7px 15px 0;
}	

.lightBox .image-browser-close {
	left: 740px;
}

.lightBox .image-browser-image  {
	border: none;
}